.dropzone {
    margin: 0px 5px 15px 5px;
    float: left;
    color: #ccc;
    border: 2px #ccc dashed;
    text-align: center;
    vertical-align: middle;
}

.dropzone.dragover {
    color: #000;
    border-color: #000;
}

.picture {
    width: 25%;
    padding: 0px 5px 10px 5px;
    float: left;
    position: relative;
}

.dropzone .dz-preview {
    margin: 5px;
}

.dz-details button {
    cursor: pointer !important;
    margin-top: 20px;
}

.dz-details button .glyphicon {
    cursor: pointer !important;
}
.dz-fallback input[type="submit"]{
    background:#04a1f9;
    color:#fff;
    border:none;
    padding:6px 12px;
}
.album-front {
    position: relative;
}

.overlay {
    display: block;
    position: absolute;
    bottom: 0px;
    left: 0;
    right: 0;
    padding-left: 0px;
    padding-right: 0px;
    overflow: hidden;
    
    background-color:#be3229;
    opacity: 0.8;
    
    /*transition-property: all;
    transition-duration: 0.5s;
    transition-timing-function: initial;
    transition-delay: initial;*/
}

.overlay a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #ccc; 
    
    width: 100%;
    height: 100%;
    padding-left: 10px;
    padding-right: 10px;
}

.overlay a .album-info {
    display: none;
}

#content-wrapper {
    /*display: flex;*/
}


.albums h1{
    /*font-family:$bebasbold;*/
    margin:0 0 25px 0;
}

























